## curry-libs 1.0.0

=== debian/changelog ===
curry-libs (1.0.0-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #840537).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Oct 2016 12:34:39 +0200
