## curry-libs 1.0.1

=== debian/changelog ===
curry-libs (1.0.1-2) unstable; urgency=medium

  * debian/rules:
    + Use tar --sort=name and --mode= option to make tarring reproducible.
  * debian/control:
    + Versioned B-D on tar (>= 1.28).
  * debian/patches:
    + Add 0001-Error-messages-for-non-existent-binaries-wish-and-sq.patch;
      check for presence of sqlite3 and wish and bail out with an error, if
      not present.
    + Add 0002-lockfile-command-replaced-by-lockfile-create-remove.patch;
      switch to lockfile-progs utilities.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 31 Jan 2017 10:03:24 +0100

curry-libs (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Jan 2017 09:53:29 +0100
