=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 9),
+ tar (>= 1.28),
 Maintainer: Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
@@ -24,6 +25,6 @@
  .
  Whereas PAKCS is a Curry to Prolog compiler, KICS2 compiles Curry code
  into Haskell. Both compilers require two source code trees at compiler
- build time: curry-libs-source and curry-tools-source at build time.
+ build time: curry-libs-source and curry-tools-source.
  .
  This package provides the source files of the curry-libs.
