## curry-libs 1.0.3

=== debian/changelog ===
curry-libs (1.0.3-2) unstable; urgency=medium

  * debian/watch:
    + Update to new tarball naming scheme in recent GitLab versions.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Sep 2017 19:22:49 +0200

curry-libs (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all upstream patches, shipped with this upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Feb 2017 11:00:12 +0100

curry-libs (1.0.1-3) unstable; urgency=medium

  * debian/patches:
    + Cherry-pick 0003-Superfluous-output-of-which-command-suppressed.patch.
      Suppress superfluous output of which command.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Feb 2017 09:24:00 +0100
