=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-libs
 Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: curry-libs-source
 Architecture: all
