## curry-libs 2.0.0

=== debian/changelog ===
curry-libs (2.0.0-1) unstable; urgency=medium

  * Upload to unstable.

  * debian/rules:
    + Use  --clamp-mtime --mtime="$(SOURCE_DATE)" when tarring up sources.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Dec 2017 19:29:21 +0100

curry-libs (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 08 Dec 2017 11:46:25 +0100
