## curry-libs 2.0.1

=== debian/changelog ===
curry-libs (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Add B (curry-libs-source): pakcs (<< 2.0.1~).
  * debian/{control,compat}:
    + Bump to DH version level 10 (level 11 not yet supported by CDBS).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 09 Feb 2018 12:02:51 +0100
