=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10~),
  tar (>= 1.28),
 Maintainer: Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>
 Uploaders:
@@ -12,12 +12,13 @@
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-libs
 Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 
 Package: curry-libs-source
 Architecture: all
 Depends:
  ${misc:Depends},
+Breaks: pakcs (<< 2.0.1~),
 Description: Standard libraries of the Curry distributions PAKCS and KiCS2 (source files)
  PAKCS and KICS2 are two different implementations of the programming
  language Curry. Curry is a functional programming language being developed
