## curry-libs 2.0.2

=== debian/changelog ===
curry-libs (2.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update versioned B: pakcs (<< 2.0.2~).
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Nov 2018 14:41:40 +0100

curry-libs (2.0.1-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/watch:
    + Update for tarball export feature in latest GitLab versions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 15:56:38 +0200
