=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  Mike Gabriel <sunweaver@debian.org>,
  Michael Hanus <mh@informatik.uni-kiel.de>,
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-libs
-Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-libs.git
-Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-libs
+Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-libs.git
+Standards-Version: 4.2.1
 
 Package: curry-libs-source
 Architecture: all
 Depends:
  ${misc:Depends},
-Breaks: pakcs (<< 2.0.1~),
+Breaks: pakcs (<< 2.0.2~),
 Description: Standard libraries of the Curry distributions PAKCS and KiCS2 (source files)
  PAKCS and KICS2 are two different implementations of the programming
  language Curry. Curry is a functional programming language being developed
