## curry-libs 2.1.0

=== debian/changelog ===
curry-libs (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Update versioned B for pakcs (to << 2.1.0~).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Jan 2019 13:12:53 +0100
