=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Michael Hanus <mh@informatik.uni-kiel.de>,
+Rules-Requires-Root: no
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-libs
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-libs
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-libs.git
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 
 Package: curry-libs-source
 Architecture: all
 Depends:
  ${misc:Depends},
-Breaks: pakcs (<< 2.1.0~),
+Breaks: pakcs (<< 2.2.0~),
 Description: Standard libraries of the Curry distributions PAKCS and KiCS2 (source files)
  PAKCS and KICS2 are two different implementations of the programming
  language Curry. Curry is a functional programming language being developed
