## curry-libs 3.0.0

=== debian/changelog ===
curry-libs (3.0.0-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 22:40:35 +0100

curry-libs (3.0.0-1) experimental; urgency=medium

  * Upload to experimental.

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Update format version to 4.
  * debian/copyright:
    + Update copyright contributions

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 15:09:57 +0100
