=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  Mike Gabriel <sunweaver@debian.org>,
  Michael Hanus <mh@informatik.uni-kiel.de>,
 Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-libs
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-libs
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-libs.git
-Standards-Version: 4.4.1
 
 Package: curry-libs-source
 Architecture: all
